<component name="libraryTable">
  <library name="com.google.firebase:firebase-storage-11.8.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-storage-11.8.0.aar/ce26b7997271660b03d8ba4a7b5c0703/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-storage-11.8.0.aar/ce26b7997271660b03d8ba4a7b5c0703/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>